环信3.1版本在Android9.0上面登录返回304错误

其他人有碰到吗,有解决方案吗,在不升级sdk的情况下,因为基于3.1sdk改动比较多,整个替换升级sdk工作量太大了
已邀请:

赞同来自:

你好,请问你有解决这个304吗

lizg - 好久没有登陆了,回来了...

赞同来自:

您好,目前3.5.3版本已经适配了android9.0,因为在android9.0取消了HttpClient请求,但是之前的sdk版本中还使用HttpClient请求,所以这个问题必须升级下sdk版本才可以。
http://docs-im.easemob.com/im/ ... 3.5.3版本升级文档

要回复问题请先登录注册

知识价值的认可,源自您的赞赏

扫描二维码,你的支付将由imGeek代收后转给对方

×